Could not find 64-bit MySQL headers or libraries! Please install the development libraries and headers.

  sre

Could not find 64-bit MySQL headers or libraries! Please install the development libraries and headers.
apt-get install libmysqlclient-dev

LEAVE A COMMENT

Captcha Code